# SPOIL CONFIG
# Базовый шанс успеха Spoil-а, в процентах.
BasePercentChanceOfSpoilSuccess = 78

# Минимальный шанс успеха Spoil-а, в процентах.
MinimumPercentChanceOfSpoilSuccess = 1

# Считать спойл по стандартной формуле прохождения скилла.
AltFormula = True

#-----------------------------------------------------------------
# Manor Config - core
#-----------------------------------------------------------------

# Allow Manor
AllowManor = true

# Manor Refresh Time in Military hours Default 8pm (20)
AltManorRefreshTime = 20

# Manor Refresh Time for Min's, Default 00 so at the start of the hour.
AltManorRefreshMin = 00

# Manor Next Period Approve Time in Military hours Default 6am
AltManorApproveTime = 6

# Manor Next Period Approve Time for Min's, Default 00 so at the start of the hour.
AltManorApproveMin = 00

# Manor Maintenance time, Default 6 minutes.
AltManorMaintenancePeriod = 360000

#-----------------------------------------------------------------
# Manor Config - seeds
#-----------------------------------------------------------------

# Базовый шанс успеха для Sowing, в процентах.
BasePercentChanceOfSowingSuccess = 100

# Базовый шанс успеха для Sowing, при использовании альтовых семян, в процентах.
BasePercentChanceOfSowingAltSuccess = 10

# Базовый шанс успеха для Harvesting, в процентах.
BasePercentChanceOfHarvestingSuccess = 90

# Минимальная разница уровней между игроком и мобом, при который нет штрафа.
MinDiffPlayerMob = 5

# Штраф на каждый уровень разницы между игроком и мобом, в процентах.
DiffPlayerMobPenalty = 5

# Минимальная разница уровней между семенем и мобом, при который нет штрафа.
MinDiffSeedMob = 5

# Штраф на каждый уровень разницы между семенем и мобом, в процентах.
DiffSeedMobPenalty = 5